<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginVertical="10dp"
            android:orientation="horizontal">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/profile_pic"
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:layout_marginStart="20dp"
                android:src="@drawable/med"/>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/personName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Christopher"
                    android:textColor="@color/black"
                    android:textSize="26sp"
                    android:textStyle="bold"/>

                <TextView
                    android:id="@+id/lastMessage"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="Hi, How Are you"/>

            </LinearLayout>


        </LinearLayout>

        <TextView
            android:id="@+id/msgtime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="15dp"
            android:layout_alignParentRight="true"
            android:text="8:35 pm"/>



    </RelativeLayout>

</LinearLayout>